@charset "utf-8";

* {
	margin: 0px;
	padding: 0px;
}
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	background: -moz-linear-gradient(center top, #ECE9D0 0%, #F8F7EA 75%) repeat scroll 0 0 transparent;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px;
}
.clearfix {
	display: block;
}
.pagewidth {
	width: 970px;
	background-color: #FFF;
	margin: 0px auto;
}
#container { 
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	margin-top: 3px;
	width: 960px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */	
	background-color: #ffffff;
	background-image: url(../images/bg_container.gif);
	background-repeat: repeat-y;
	text-align: left;
} 
#flashImages {
	margin: 20px 5px 10px 30px;
	background-color: #FFC;	
	width: 900px;
	height: 240px;
}
#main{

}
#mainContent { 
	float: left;
	width: 592px;
	margin-right: 20px;
	margin-left: 30px;
	color: #444648;
} 
#mainContent h1 {
	height: 30px;
	background: url(../images/h1_WePayYourBills.gif) no-repeat scroll 0 0 transparent;
	border-bottom: 1px solid #EADFCA;
	margin-top: 15px;
	margin-bottom: 15px;
}
#mainContent h2 {
	font-size: 1.05em;
	font-family: Verdana, Geneva, sans-serif;
	font-style: italic;
	font-weight: normal;
}
#mainContent h3 {
	font-size: 14px;
	line-height: 20px;
}
#mainContent p {
	font-family: Verdana, sans-serif;
	font-size: 0.875em;
	margin-bottom: 10px;
}
#mainContent p a:link, #mainContent p a:visited {
	color: #ae163d;
	text-decoration: none;
}
#mainContent p a:hover {
	text-decoration: underline;
}
.emphasizeGreen {
	color: #048004;	
}
.emphasizeRed {
	color: red;
}
/* Sidebar */
#sidebar {
	float: right;
	width: 280px;
	margin-top: 15px;
	margin-right: 30px;
	margin-left: 8px;
	color: #444648;
}
#sidebar h1 {
	height: 30px;
	background: url(../images/gibpNews.gif) no-repeat scroll 0 0 transparent;
	border-bottom: 1px solid #EADFCA;
	margin-bottom: 15px;
}
#sidebar .sideNote h2 {
	margin-top: 10px;
	line-height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #048004;
	text-decoration: underline;	
}
#sidebar .sideNote h2 a:link {
	line-height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #048004;
	text-decoration: underline;	
}
#sidebar .sideNote h2 a:visited {
	color: #048004;
}	
#sidebar .sideNote h2 a:hover {
	color: #ae163d;
}		
#sidebar .sideNote p {
	margin-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
}
#sidebar .sideNote p .statement {
	font-size: 1.25em;
	font-weight: bold;
}
#sidebar .sideNote p a:link {
	color: #444648;
}
#sidebar .sideNote p a:visited {
	color: #444648;
}
#sidebar .sideNote p a:hover {
	color: #ae163d;
}
/* 4 grey boxes in the bottom */
#blocks {
	margin-top: 20px;
	margin-right: 35px;
	margin-left: 35px;
	color: #444648;
}
#blockLeft {
	float: left;
	width: 440px;
}
#blockRight {
	float: right;
	width: 440px;	
}
.block {	
	height: 120px;
	background-color:#ececec;
	margin-bottom: 10px;
	color: #063354;
}
.block img {
	float: left;
	width: 112px;
}
.block h3, .block h3 a:link, .block h3 a:visited {
	float: right;
	width: 328px;
	padding-top: 10px;	
	text-align: left;
	font-size: 1em;	
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: normal;
	color: #063354;
	text-decoration: none;
	margin-bottom: 7px;
}
.block h3 a:link .move, .block h3 a:visited .move {
	vertical-align: 10%;	
	font-weight: bold;
}
.block h3 a:hover .move, .block h3 a:active .move {
	padding-left: 5px;
	color: #ae163d;
}
.block p {
	padding-right: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .85em;
}
